<?php

namespace App\Core\Repository\Language;

use App\Core\Repository\EleqouentAbstractRepository;
use App\Models\Language;

class LanguageRepository extends EleqouentAbstractRepository
{
    private $language;

    public function __construct(Language $language)
    {
        parent::__construct();
        $this->language = $language;
        $this->defaultModel = $this->language;
    }

}
